/** Shopify CDN: Minification failed

Line 715:0 Unexpected "{"
Line 715:1 Expected identifier but found "%"
Line 725:2 Unexpected "{"
Line 725:3 Expected identifier but found "%"
Line 727:0 Unexpected "{"
Line 727:1 Expected identifier but found "%"
Line 730:2 Unexpected "{"
Line 730:3 Expected identifier but found "%"

**/
/* div#sticky-buybar {
    display: none;
} */

/* .custom-pack-variants input[type=radio]:checked+label{
    background: #e8f4d8   !important;
} */
.template-404.page-width.page-margin.center .button {
    color: #fff;
} 
.article-card-wrapper .card__media{
  padding:0; 
} 
.product__info-container .form__label {
    font-size: 15px;
    font-weight: 600;
    color:#000;
    letter-spacing: 0;
} 
.button:not([disabled]):hover:after, .shopify-challenge__button:hover:after, .customer button:hover:after, .shopify-payment-button__button--unbranded:hover:after {
    --border-offset: 1.3px;
    box-shadow:none;
}
.health-goals-slider {
    padding-right: 15px;
    padding-left: 15px;
}
.product--thumbnail_slider {
    padding-top: 30px;
}
.custom-pack-option .custom-pack-main:nth-child(3) {
      box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.health-goals-slider .slick-prev {
    left:5px !important;
}
.health-goals-slider .slick-next {
    right:5px !important;
}
.quick-add-modal__content  .custom-pack-current-price {
    font-size: 12px;
    line-height: 1.1;
    font-weight: 800;
    color: #111;
    white-space: nowrap;
    order: 2;
}
.cstm_app_content a {
  font-weight: 600;
    text-decoration: none;
    margin-left: 6px;
}
.svg_icon {
    margin-left: 4px;
}
.product__info-wrapper .product__title .h1 {
    font-size: 20px;
    letter-spacing: 0;
    font-weight: 600;
}
#FacetFiltersFormMobile .button {
    color: #fff;
}
.quick-add__submit {
    color: #000 !important;
}
.quick-add__submit:hover{
  background:#000 !important;
    color: #fff !important;
}
.facets__price .field__label {
    font-size: 13px;
    letter-spacing: 0;
}
.facets__header-vertical {
    display: none;
}
.product-form__submit {
    color: #000 !important;
    border: 1px solid !important;
}
.product-form__submit:hover{
  color:#fff !important;
  background:#000 !important;
}

.product-card-wrapper .card-information {
    margin-bottom: 15px;
}
#MainContent .main-page-title {
    margin-bottom: 1rem;
   font-weight: 600 ;
}
.custom-banner-slider .slick-slide {
    display: inline-block;
    text-align: center;
    padding: 0;
}

 .product__info-wrapper.mobile_info_wrpr {
    display: none;
}
.safehub-faq-heading h2 {
    font-weight: 600 !important;
}
.custom-footer-certificates-block h2 {
    font-size: 15px;
}
.review_text {
    font-weight: 600;
    letter-spacing: 0;
}
.goal-item a {
 cursor: inherit;
}
.section-header.shopify-section-group-header-group {
    z-index: 99;
}

.product-form__buttons .button:after {
    box-shadow:none;
 
}
.cart-item__title .cart-item__name {

    font-family: var(--font-body-family) !important;
    letter-spacing: 0;
    font-size: 12px;
    font-weight: 600;
}
button.quantity__button:hover {
    color: #000;
}
.related-products .section-title {
    text-align: center;
}
.product-form__submit {
    color: #000;
    border: 1px solid;
}
.jdgm-cards-carousel .jdgm-title {
    margin-bottom: 20px !important;
}
.header-wrapper .list-menu--disclosure {
    width: 31rem;
}
.jdgm-cards-carousel .jdgm-media-card .jdgm-rating-section .jdgm-star {
    font-size: 16px;

}
.product__title h1 {
    font-family: var(--font-body-family) !important;
}
.header__submenu .header__menu-item {
    justify-content: space-between;
    padding: .5rem 1.2rem;
    font-size: 15px !important;
}
.footer-block__details-content .list-menu__item--link:hover, .copyright__content a:hover {
    text-decoration: none !important;
    color: #67a33b !important;
}
.badge {
    letter-spacing: 0;
    background: linear-gradient(90deg, #06f92fbd 0%, #2ff317ad 50%, #40fb29 100%);
    color: #000;
}
.facets-vertical .facets__heading {
    font-size: 21px;
    letter-spacing: 0;
    font-weight: 600;
}
.facets-vertical .facet-checkbox__text-label {
    letter-spacing: 0;
    color: #000;
}
.facets-vertical .facets__summary-label {
    letter-spacing: 0;
    font-size:15px;
}

.facets-vertical .facets__summary {
 
    font-size: 15px;
}
.collection-hero .collection-hero__title {
    text-align: center;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 0;
}
.footer-block__details-content .list-social__item a {
    background: linear-gradient(90deg, #028f50 0%, #03b463 50%, #028f50 100%);
    color: #fff;
    margin-right: 10px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: f;
    display: flex;
    justify-content: center;
    align-items: c;
}
.featured-collection-slider .underline-links-hover:hover a {
    text-decoration: unset;
    color:#67a33b;
}
span.product-card-review__stars {
   color: #F4B400;
    font-size: 17px;
}
button:hover{
background:#03b463;
color:#fff;
 transition: all 0.5s;
}
.section-title{
    font-size:33px;
    font-weight:700;
}
.header__inline-menu .list-menu__item {
    font-size:16px;
    color: #000;
    letter-spacing: 0;
}
.header__menu-item:hover span {
    text-decoration: 0;
    color:#2f5b39;
}
.header-wrapper .header {
    padding-top: 2px;
    padding-bottom: 2px;
}
.header__menu-item span:hover{
    color:#67a33b;
}
.header__submenu .header__menu-item:hover {
    text-decoration-line: unset;
    color: #67a33b;
}
details[open]>.header__menu-item {
    text-decoration: none;
    color: #67a33b;
}
.slick-next:before, .slick-prev:before{
    display:none;
}
.video-product-header .section-title {
    text-align: center;
    display: block;
    width: 100%;
}
.custom-newsletter-inner .section-title {
    text-align: left;
    margin-bottom: 35px;
}
.footer .footer-block__heading {
    font-weight: 500;
    font-size:19px;
    margin-bottom: 15px;
    font-family: system-ui;
    text-transform: capitalize;
    letter-spacing: 0;
}
.footer .footer-block__details-content p {
    margin-top: 0;
    font-size: 15px;
    color: #000;
}
.footer .list-social {
    margin-left: 0;
    padding-left: 0 !important;
}
.footer .list-social {
    justify-content: left;
}
.footer .list-menu__item--link {
    color: #000;
    font-size: 15px;
}
.footer__copyright {
    text-align: center;
    margin-top: 0;
}
.footer__content-bottom {
    padding-top: 0;
} 
.footer__copyright.caption {
    margin-top: 0;
}
.footer .footer__content-bottom {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
}
.copyright__content {
    font-size: 13px;
    letter-spacing: 0;
}
.footer .footer__content-top {
    padding-bottom: 40px;
}
.footer .copyright__content {
    font-size: 14px;
    color:#fff;
}
.footer .footer-block__details-content .list-menu__item--link {
    font-size: 15px;
    color: #000;
}
.cstm_footer_img {
    max-width: 200px;
}
.cstm_footer_img img {
    width: 100%;
    border: 0;
}
.cart-count-bubble {
    top: 1px;
    color: #fff;
    font-weight: 600;
    background: #67a33b;
    left: 26px;
}
.cstm_copyright {
    text-align: center;
    border-top: 1px solid #0000001a;
}
.cstm_copyright p {
    font-size: 14px;
    color: #000;
}
.cstm_copyright p a {
    text-decoration: none;
    color: #000;
}
.main-page-title {
    font-size: 36px;
    text-align: center;
    margin-bottom: 25px;
}
.contact__button {
    margin-top: 3rem;
    text-align: center;
}
/* Product Page */
.product__info-wrapper .product__title {
    padding-top: 0;
    gap: 5px;
    margin-top: 10px;
}
.product__info-wrapper  .badge.price__badge-sale {
    position: absolute;
    top: 0;
}

.product__info-wrapper .product__title h1 {
    font-size: 25px;
    font-family: 'JudgemeStar';
    font-weight: 600;
}
.product__info-wrapper .price__sale {
    display: flex !important;
    flex-direction: row-reverse !important;
}
.product__info-wrapper .price-item {
    font-weight: 600;
    font-size: 20px;
}
.product__info-wrapper .product__description p {
    color: #000;
    font-size:15px;

}
.product-form__input button:hover {
    background: #214d2e;
    color: #000;
    transition: all .5s;
    opacity: 1 !important;
}
.product-form__quantity .form__label {
    color: #000;
    font-size: 14px;
}
.delivery-box {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin: 0 !important;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
}

.delivery-icon {
  flex: 0 0 40px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.delivery-icon img {
  display: block;
  width: 40px;
  height: auto;
  object-fit: contain;
}

.delivery-text {
  flex: 1;
  min-width: 0;
  padding-top: 2px;
}

.delivery-text strong {
    display: block;
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    color: #e54805;
}
.delivery-text p {
    margin: 0;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}
.jdgm-star {
    color: #F4B400 !important;
}
a.skip-to-content-link.button.visually-hidden {
    display: none !important;
}

/* Policy  */
.shopify-policy__container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 24px 70px;
  box-sizing: border-box;
}

.shopify-policy__title {
  margin: 0 0 35px;
  text-align: center;
}

.shopify-policy__title h1 {
  margin: 0;
  font-size: 34px;
  line-height: 1.25;
  font-weight: 700;
  letter-spacing: -0.2px;
}

.shopify-policy__body {
  width: 100%;
}

.shopify-policy__body .rte {
  font-size: 16px;
  line-height: 1.65;
  color: #333;
}

/* Paragraph */
.shopify-policy__body .rte p {
  margin: 0 0 14px;
}

/* H1 - Main Sections */
.shopify-policy__body .rte h1 {
  margin: 32px 0 12px;
  font-size: 27px;
  line-height: 1.3;
  font-weight: 700;
  color: #111;
}

/* H2 */
.shopify-policy__body .rte h2 {
  margin: 24px 0 10px;
  font-size: 22px;
  line-height: 1.35;
  font-weight: 600;
  color: #111;
}

/* H3 */
.shopify-policy__body .rte h3 {
  margin: 20px 0 8px;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 600;
  color: #222;
}

/* Lists */
.shopify-policy__body .rte ul,
.shopify-policy__body .rte ol {
  margin: 0 0 15px;
  padding-left: 24px;
}

.shopify-policy__body .rte li {
  margin-bottom: 5px;
  line-height: 1.55;
}

/* HR */
.shopify-policy__body .rte hr {
  border: 0;
  border-top: 1px solid #e5e5e5;
  margin: 28px 0;
}

/* Strong */
.shopify-policy__body .rte strong {
  font-weight: 600;
  color: #222;
}

/* Links */
.shopify-policy__body .rte a {
  color: inherit;
  text-decoration: underline;
  text-underline-offset: 3px;
}



/* ============ Featured Collection ================ */ 
.card.card--standard.card--media {
    padding: 15px;
}
.featured-collection-slider {
    padding-left: 0;
}

.collection .title-wrapper-with-link {
  margin-bottom: 35px;
}

.collection .title {
  font-size: 42px;
  font-weight: 700;
  text-align: center;
}

.collection .link {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

/* ===========================
   Product Card
=========================== */

.card-wrapper {
  height: 100%;
}

.card {
  background: #fff;
  border: 1px solid #ececec;
  border-radius: 16px;
  overflow: hidden;
  transition: .35s ease;
  height: 100%;
}



.card__inner {
  background: transparent !important;
}

.card__media {
  padding: 25px;
  background: #fff;
}

.card__media img {
  object-fit: contain;
  transition: .4s;
}

.card:hover .card__media img {
  transform: scale(1.05);
}

/* ===========================
   Card Content
=========================== */

.card__content {
  padding: 18px;
}
.quick-add__submit{
  color: #000 ;
}
.card__heading {
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 6px;
  line-height: 1.3;
}

.card__heading a {
    color: #000;
    font-family: var(--font-body-family);
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
}

.card-short-description,
.card__information p {
  color: #777;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 12px;
}

/* ===========================
   Rating
=========================== */

.rating {
  margin: 10px 0;
}

.rating-star {
  color: #FDBA12;
}

/* ===========================
   Price
=========================== */

.price {
  margin: 15px 0;
}

.price-item {
  font-weight: 700;
}

.price__sale .price-item--sale,
.price__regular .price-item {
  font-size:16px;
  color: #000;
}
.card--standard>.card__content .card__information {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 5px;
}
.price-item--regular {
  color: #9a9a9a;
  text-decoration: line-through;
  font-size: 16px;
  margin-left: 8px;
}

/* ===========================
   Discount Badge
=========================== */

.badge {
  border-radius: 6px;
  padding: 6px 12px;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
}

.badge--sale {
  background: #f47d20;
  color: #fff;
}

.badge--sold-out {
  background: #111;
  color: #fff;
}

/* ===========================
   Add To Cart
=========================== */

.quick-add {
  margin-top: 18px;
}

{% comment %} .quick-add__submit,
.product-form__submit {
  width: 100%;
  
  border-radius: 8px;

  color: #fff;
  border: 0;
  font-weight: 600;
  transition: .3s;
} {% endcomment %}

{% comment %} .quick-add__submit:hover,
.product-form__submit:hover {
  background: #163822;
} {% endcomment %}

/* ===========================
   Slider Buttons
=========================== */

.slider-buttons {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
  margin-top: 25px;
}

.slider-button {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  border: 1px solid #ddd;
  background: #fff;
  transition: .3s;
}

.slider-button:hover {
  background: #1f4d2d;
  color: #fff;
}
.featured-collection-slider {
    padding-left: 0;
    margin-bottom: 0 !important;
}
.slider-button .icon {
  width: 16px;
}

/* ===========================
   Mobile
=========================== */

@media (max-width:991px){

.collection .title{
    font-size:34px;
}

.price__sale .price-item--sale,
.price__regular .price-item{
    font-size:22px;
}

}

@media (max-width:767px){
  .product--thumbnail_slider {
    padding-top:5px;
}
  .desktop_info_wrpr .kids-safety{
  display:none;
}
#ProductGridContainer .price__sale .price-item--sale, #ProductGridContainer .price__regular .price-item {
    font-size: 14px;
}
.collection{
    padding:40px 0;
}

.collection .title{
    font-size:28px;
}

.card__media{
    padding:15px;
}

.card__content{
    padding:15px;
}

.card__heading{
    font-size:16px;
}

.price__sale .price-item--sale,
.price__regular .price-item{
    font-size:20px;
}

.quick-add__submit,
.product-form__submit{
    min-height:44px;
    font-size: 12px;
    letter-spacing: 0;
}

.slider-buttons{
    justify-content:center;
}

}
 /* ============ End Featured  Collection================ */ 


/* ================================
   Tablet
   ================================ */

@media screen and (max-width: 989px) {

  .shopify-policy__container {
    padding: 45px 28px 60px;
  }

  .shopify-policy__title {
    margin-bottom: 30px;
  }

  .shopify-policy__title h1 {
    font-size: 31px;
  }

  .shopify-policy__body .rte {
    font-size: 16px;
    line-height: 1.6;
  }

  .shopify-policy__body .rte h1 {
    margin: 29px 0 11px;
    font-size: 25px;
  }

  .shopify-policy__body .rte h2 {
    margin: 22px 0 9px;
    font-size: 21px;
  }

  .shopify-policy__body .rte h3 {
    margin: 18px 0 7px;
    font-size: 17px;
  }

  .shopify-policy__body .rte hr {
    margin: 25px 0;
  }
}


/* ================================
   Mobile
   ================================ */

@media screen and (max-width: 749px) {

  .shopify-policy__container {
    padding: 30px 16px 45px;
  }

  .shopify-policy__title {
    margin-bottom: 25px;
  }

  .shopify-policy__title h1 {
    font-size: 25px;
    line-height: 1.25;
  }

  .shopify-policy__body .rte {
    font-size: 15px;
    line-height: 1.6;
  }

  .shopify-policy__body .rte p {
    margin-bottom: 12px;
  }

  .shopify-policy__body .rte h1 {
    margin: 26px 0 10px;
    font-size: 22px;
    line-height: 1.3;
  }

  .shopify-policy__body .rte h2 {
    margin: 20px 0 8px;
    font-size: 19px;
    line-height: 1.35;
  }

  .shopify-policy__body .rte h3 {
    margin: 17px 0 7px;
    font-size: 17px;
    line-height: 1.4;
  }

  .shopify-policy__body .rte ul,
  .shopify-policy__body .rte ol {
    margin-bottom: 13px;
    padding-left: 20px;
  }

  .shopify-policy__body .rte li {
    margin-bottom: 4px;
    line-height: 1.5;
  }

  .shopify-policy__body .rte hr {
    margin: 24px 0;
  }
}
/* End policy */


@media screen and (max-width: 749px) {
  .trust-icons-row {
    display: flex;
    justify-content: left;
    flex-wrap: initial;
    margin-top: 35px;
    overflow-y: scroll;
}
  .jdgm-average-rating {
    margin-top: 15px;
    font-size: 13px;
}
.jdgm-cards-carousel .jdgm-media-card .jdgm-rating-section .jdgm-star {
    font-size: 15px !important;
}
.jdgm-testimonials-carousel .jdgm-rating-text, .jdgm-videos-carousel .jdgm-rating-text, .jdgm-cards-carousel .jdgm-rating-text {
    font-size: 11px !important;
}
span.jdgm-verified-text {
    font-size: 13px !important;
}
.header__heading-link {
  padding: 0;
}
.safehub-faq-section .safehub-faq-top {
    gap: clamp(10px, 3vw, 70px);
}
.product .share-button {
    margin-bottom: 0;
}
.jdgm-cards-carousel .jdgm-media-card .jdgm-rating-section .jdgm-star {
    font-size: 18px;
}
.jdgm-testimonials-carousel .jdgm-header, .jdgm-videos-carousel .jdgm-header, .jdgm-cards-carousel .jdgm-header {
    margin-bottom: 30px;
}

  .delivery-box {
    gap: 12px;
    padding: 16px;
  }

  .delivery-icon {
    flex-basis: 34px;
    width: 34px;
  }

  .delivery-icon img {
    width: 34px;
  }

  .delivery-text strong {
    font-size: 13px;
    margin-bottom: 3px;
  }

  .delivery-text p {
    font-size: 12px;
  }
}
.custom-product-price .custom-price-container {
    display: flex;
    gap: 10px;
    align-items: center;
}
.product-form__buttons .button:not([disabled]):hover:after {
box-shadow:none !important;
}

  .custom-product-price .custom-mrp {
    font-size: 13px;
    line-height: 1.4;
    color: #ff0000c9;
    margin-bottom: 2px;
    font-weight:600;
  }
  .custom-product-price .custom-mrp-label {
    margin-right: 3px;
  }
  .custom-product-price .custom-current-price {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    column-gap: 4px;
    line-height: 1.35;
  }

.custom-product-price .custom-price-label {
    font-size: 18px;
    color: #000;
    font-weight: 700;
}
.custom-product-price .custom-sale-price {
    font-size: 18px;
    letter-spacing: 0;
   
}
  .custom-product-price .custom-unit-price {
    font-size: 14px;
    font-weight: 400;
    color: #555;
    white-space: nowrap;
  }
 .custom-product-price .custom-saving {
    margin-top: 3px;
    font-size:12px;
    text-transform: uppercase;
     margin-top: 0;
    line-height: 1.4;
    letter-spacing: 0;
    background: #f5f5f5;
    padding: 0 11px;
    color: green;
    padding-bottom: 5px;
    padding-top: 5px;
}
.product__description.rte.quick-add-hidden {
    margin: 10px 0;
}
  .custom-product-price .custom-saving span {
    font-weight: 600;
  }
  .custom-product-price .custom-saving strong {
    font-weight: 600;
    margin-left: 3px;
  }
.custom-product-price .custom-tax-text {
    margin-top: 3px;
    font-size: 12px;
    line-height: 1.4;
    color: #999;
    letter-spacing: 0;
}

  @media screen and (max-width: 749px) {
    .custom-product-price .custom-mrp {
      font-size: 13px;
    }

    .custom-product-price .custom-price-label {
      font-size: 16px;
    }

   .custom-product-price .custom-sale-price {
    font-size:17px;
    letter-spacing: 0;
    margin-right: 5px !important;
}

    .custom-product-price .custom-unit-price {
      font-size: 13px;
    }

    .custom-product-price .custom-saving {
      font-size:11px;
      padding: 2px 7px;
      margin-left: 5px;
    }

    .custom-product-price .custom-tax-text {
      font-size: 12px;
    }
  }

/* End Product Page */

/* Policy pages */

 /* end policy pages */



@media screen and (min-width: 750px) {
    .product-media-container.constrain-height {
        --constrained-min-height: 100% !important;
    }
}




  .safehublife-commitment {
   
    margin: 0 auto;
    padding: 20px 0;
    color: #222;
    font-size: 16px;
    line-height: 1.7;
  }

  .safehublife-commitment p {
    margin: 0 0 20px;
  }

  .safehublife-commitment h3 {
    margin: 30px 0 10px;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 700;
  }

  .safehublife-commitment strong {
    font-weight: 700;
  }

  .safehublife-commitment em {
    font-style: italic;
  }

  @media screen and (max-width: 749px) {
    .safehublife-commitment {
      padding: 10px 15px;
      font-size: 14px;
      line-height: 1.6;
    }

    .safehublife-commitment h3 {
      margin: 24px 0 8px;
      font-size: 19px;
    }

    .safehublife-commitment p {
      margin-bottom: 16px;
    }
  }
